.main1_container_wrap {margin: 0; padding: 0; width: 100%; z-index:0; overflow:hidden; }
.main1_container {position:relative; width:2000px; left:50%; margin:0 0 0 -1000px; z-index:0; clear:both; overflow:hidden; }
.main1 {width:100%; z-index:3; clear:both; position:relative; overflow:hidden; }
.mainimg1 {width:100%; float:left; position: relative; z-index:3; }

@media all and (max-width:1300px) { 
	.Xmain1_container {position:relative; width:100%; left:0; margin:0; padding:0; z-index:0; clear:both; overflow:hidden; }
}
@media all and (max-width:700px) { 
	.main1 {display:none;}
	.dpc_mainico7_wrap {margin:0 auto; }
}

/* ----------------------------------------------------*/

.dpc_mainico7_li {width:120px; padding:20px 10px; } 
.dpc_mainico7_li a {letter-spacing:-2px;  }

